---
title: Notification List
description: A fun notification list with animated stacking and cards that expand as you interact.
author:
  name: arhamkhnz
  url: https://github.com/arhamkhnz
new: true
---

<ComponentPreview name="notification-list-demo" />

## Installation

<ComponentInstallation name="notification-list" />

## Usage

```tsx
<NotificationList />
```

## Credits

- Credits to [Alexander Avdeev](https://x.com/privetavdey) for [this X post](https://x.com/privetavdey/status/1932774726889586780) as inspiration
